Name:           python-django-formset-js
Version:        0.5.0
Release:        1%{?dist}
Summary:        A wrapper for a JavaScript formset helper.

License:        BSD
URL:            https://bitbucket.org/tim_heap/django-formset-js
Source0:        https://files.pythonhosted.org/packages/source/d/django-formset-js/django-formset-js-%{version}.tar.gz
#                https://files.pythonhosted.org/packages/source/d/django-super-inlines/django-super-inlines-%{version}.tar.gz
BuildArch:      noarch

BuildRequires: python2-django

%description
Adds useful features to inlines, such as the ability to nest them

%package -n python2-django-formset-js
Summary:        %{summary}
%{?python_provide:%python_provide python-django-formset-js}
BuildRequires:  python2-devel
BuildRequires:  make

%description -n python2-django-formset-js
%{description}

Python 2 version.

%prep
%autosetup -n django-formset-js-%{version}

%build
%py2_build

%install
%py2_install

%files -n python2-django-formset-js
%{python2_sitelib}/djangoformsetjs
%{python2_sitelib}/*egg-info/

%changelog
* Thu Jan 21 2021 josef radinger <cheese@nosuchhost.net> - 0.5.0-1
- initial version

